# name of the plug'in
NAME	    	=stc
# specific plugin flags
#LCFLAGS 		=
# extra file to zip
ZIPALSO			=lyaps_common.h
# name of additional source files (.c and .h are already assumed)
OTHER_FILES 		=stc_plot stc_image stc_tools stc_plot_balances CGL_parameters CGL_dissip
# name of libraries this plug'in depends on
LIB_DEPS    		=inout diff
# name of the dll to convert in lib.a      
#OTHER_LIB_FROM_DLL 	=
XVIN_DIR    		=../../
##################################################################################################
include $(XVIN_DIR)platform.mk		# platform specific definitions
include $(XVIN_DIR)plugin.mk 		# plugin construction rules


